{
	"name": "query/manager/product/product_work/actual/postcalc_report_with_production_lot.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"production_lot_arr": [""]
	},
	"field": [
		"prwo.production_lot",
		"prwo.json_data.kind",
		"prwo.work_hours",
		"prwo.cost_price",
		"prwo.resource_id",
		"prwo.person_id"
	],
	"query": [
		["prwo.production_lot", "in", "production_lot_arr"]
	]
}